﻿@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(http://fonts.gstatic.com/s/lato/v11/EsvMC5un3kjyUhB9ZEPPwg.woff2) format('woff2');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(http://fonts.gstatic.com/s/lato/v11/1YwB1sO8YE1Lyjf12WNiUA.woff2) format('woff2');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: local('Lato Black'), local('Lato-Black'), url(http://fonts.gstatic.com/s/lato/v11/tI4j516nok_GrVf4dhunkg.woff2) format('woff2');
}

#header {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 10%;
    float: left;
    background-color: white;
    border-bottom: #add8e6 solid 1px;      
    font-family: 'Lato', sans-serif;
	font-size: 15pt;
	font-weight: 300;
	letter-spacing: 0.025em;
	line-height: 1.75em;
    color: #6377B6;  
}

.headerLink A:link {
    text-decoration: none;
    color: #6377B6;  
    font-family: 'Lato', sans-serif;
	font-size: 15pt;
	font-weight: 300;
	letter-spacing: 0.025em;
	line-height: 1.75em;
}
.headerLink A:visited  {
    text-decoration: none;
    color: #6377B6;
    font-family: 'Lato', sans-serif;
	font-size: 15pt;
	font-weight: 300;
	letter-spacing: 0.025em;
	line-height: 1.75em;
}
.headerLink A:hover  {
    text-decoration: none;
    color: #6377B6;    
    font-family: 'Lato', sans-serif;
	font-size: 15pt;
	font-weight: 300;
	letter-spacing: 0.025em;
	line-height: 1.75em;    
    border-bottom: #add8e6 solid 1px;
    
}
.headerLink A:active  {
    text-decoration: none;
    color: #6377B6;   
    font-family: 'Lato', sans-serif;
	font-size: 15pt;
	font-weight: 300;
	letter-spacing: 0.025em;
	line-height: 1.75em;
}

#content {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 80%;
    float: left;    
    border-bottom: #add8e6 solid 1px;
}

#footer {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 10%;
    background-color: white;      
    font-size: 12px;
    color: #6377B6;
    font-family: 'Lato', sans-serif;
}